package cn.hmsoft.ltc.common.util;

import java.io.IOException;

/**
 * 
 * @author zq
 *
 */
public class IexploreUtil {
	
	//
	public static void openByUrl(final String url) {
		
		try {
			ProcessBuilder proc = new ProcessBuilder("C:\\Program Files\\Internet Explorer\\iexplore.exe", url);
			proc.start();
		} catch (IOException e) {
			e.printStackTrace();
		}
	}
	
	public static void main(String[] args) throws IOException {
		ProcessBuilder proc = new ProcessBuilder("C:\\Program Files\\Internet Explorer\\iexplore.exe", "http://blog.csdn.net/");
		
	}
}
